@inproceedings{wendt2007,
  TITLE = {{Analyse multifractale d'image : l'apport des coefficients dominants}},
  AUTHOR = {Wendt, Herwig and Abry, Patrice and Roux, St{\'e}phane, G. and Jaffard, St{\'e}phane},
   BOOKTITLE = {{GRETSI 2007}},
  ADDRESS = {Troyes, France},
  ORGANIZATION = {{Universit{\'e} de technologie de Troyes (UTT) ; Universit{\'e} de Reims Champagne-Ardennes (URCA)}},
  PUBLISHER = {{GRETSI}},
  YEAR = {2007},
  MONTH = Sep,
  KEYWORDS = {Analyse multifractale d'image ; Coefficients dominants},
  HAL_ID = {ensl-00160166},
  HAL_VERSION = {v1},
}


@incollection{jaffard2007,
year={2007},
isbn={978-3-7643-7777-9},
booktitle={Wavelet Analysis and Applications},
series={Applied and Numerical Harmonic Analysis},
editor={Qian, Tao and Vai, MangI and Xu, Yuesheng},
title={Wavelet Leaders in Multifractal Analysis},
publisher={Birkhäuser Basel},
author={Jaffard, Stéphane and Lashermes, Bruno and Abry, Patrice},
pages={201-246},
language={English}
}

@article{frankhauser1998fractal,
  title={The fractal approach. A new tool for the spatial analysis of urban agglomerations},
  author={Frankhauser, Pierre},
  journal={Population},
  volume={10},
  number={1},
  pages={205--240},
  year={1998},
  publisher={Institut national d'{\'e}tudes d{\'e}mographiques}
}

@article{stanley1999stat,
  title={Statistical physics and physiology: monofractal and multifractal approaches},
  author={Stanley, HE and Amaral, LA Nunes and Goldberger, AL and Havlin, S and Ivanov, P Ch and Peng, C-K},
  journal={Physica A: Statistical Mechanics and its Applications},
  volume={270},
  number={1},
  pages={309--324},
  year={1999},
  publisher={Elsevier}
}

@Article{openshaw83,
title = {The Modifiable areal unit problem},
author = {Stan Openshaw},
journal = {Geo Books},
volume= {38},
year={1983}
}

@article{semecurbe2016,
author = {Sémécurbe, François and Tannier, Cécile and Roux, Stéphane G.},
title = {Spatial Distribution of Human Population in France: Exploring the Modifiable Areal Unit Problem Using Multifractal Analysis},
journal = {Geographical Analysis},
volume = {48},
number = {3},
pages = {292-313},
doi = {https://doi.org/10.1111/gean.12099},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1111/gean.12099},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1111/gean.12099},
year = {2016}
}
